{
  "app": {
    "signingConfigs": [
      {
        "name": "default",
        "type": "HarmonyOS",
        "material": {
          "certpath": "C:\\Users\\ISCS\\.ohos\\config\\default_Bozzys_HMOS_IJZctqqYeqIPOdk4yyWMI1byWLyPOaDXRx-iocotmiI=.cer",
          "keyAlias": "debugKey",
          "keyPassword": "0000001B8083B87E72425B072D91488198CFB0D70F22F2AEBEA5F57D6D97B6CB471C0180E5A0E7CF983AA5",
          "profile": "C:\\Users\\ISCS\\.ohos\\config\\default_Bozzys_HMOS_IJZctqqYeqIPOdk4yyWMI1byWLyPOaDXRx-iocotmiI=.p7b",
          "signAlg": "SHA256withECDSA",
          "storeFile": "C:\\Users\\ISCS\\.ohos\\config\\default_Bozzys_HMOS_IJZctqqYeqIPOdk4yyWMI1byWLyPOaDXRx-iocotmiI=.p12",
          "storePassword": "0000001B8DA6312148966308E49E360C499133CBAF5079D736B4F7B945F2D367F85CC3C7564114A11F7FF4"
        }
      }
    ],
    "products": [
      {
        "name": "default",
        "signingConfig": "default",
        "targetSdkVersion": "6.0.1(21)",
        "compatibleSdkVersion": "6.0.1(21)",
        "runtimeOS": "HarmonyOS",
        "buildOption": {
          "strictMode": {
            "caseSensitiveCheck": true,
            "useNormalizedOHMUrl": true
          }
        }
      }
    ],
    "buildModeSet": [
      {
        "name": "debug",
      },
      {
        "name": "release"
      }
    ]
  },
  "modules": [
    {
      "name": "entry",
      "srcPath": "./entry",
      "targets": [
        {
          "name": "default",
          "applyToProducts": [
            "default"
          ]
        }
      ]
    },
    {
      "name": "bozzys_sdk",
      "srcPath": "./bozzys_sdk",
      "targets": [
        {
          "name": "default",
          "applyToProducts": [
            "default"
          ]
        }
      ]
    }
  ]
}